div#venueCalWidget, div#venueCalWidget * {margin:0;padding:0;}
div#venueCalWidget {margin-left:.2em;}
div#venueCalWidget h4 {margin-top:.8em;}


div#venueCalWidget span.titlevenue {display:none !important;}
a.venuewidgetlink {text-decoration:none !important; border:0 !important; }


ul.tribe-venue-widget-list li {
margin:.6em 0em .6em 0em !important;
list-style:none;} 

div#venueCalWidget div.tribe-venue-widget-wrapper {padding:.7em 0 1.3em 0;}

div#venueCalWidget h3 {margin-bottom:-.5em;}
/*---------------Calendar styles----------------------*/
	div#calendarHome {
	float:left;
	height:550px; 
	width:470px;
	padding:0 1em 0 .3em;
	overflow-x:hidden;
	overflow-y:auto;
	line-height:70%;
	color:#fff;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	border-right:1px solid #ccc;
		}	
		
	div#venueCalWidget {
	color: #0a6dad;
	max-height:400px; 
	overflow-x:auto;
	overflow-y:auto;
	font-weight:700;
	line-height:120%;
	font-family: 'Open Sans', sans-serif;
		}
		
div#calendarHome br {display:none;}

 div#calendarHome h2.tribe-events-title, div#venueCalWidget h4.tribe-event-title {
	font-weight:700 !important;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:1.2em;
}	
 
 div.type-tribe_events {
	clear:both;
	padding:0 0 .6em 0;
 } 
  
 div.tribe-mini-calendar-event {
	clear:both;
 }
 
 span.titlevenue {display:none;}
 span.tribe-events-venue a {color:#555 !important;} 
 span.tribe-events-venue a:hover, span.tribe-events-venue a:focus {text-decoration:none !important;}
 span.tribe-events-venue a::after {content:", "}
		
div.tribe-events-location div {
	color:#555;
	display:inline;
}

div#venueCalWidget div.tribe-events-location div {
	color:#555;
	display:inline;
}

div#calendarHome div.tribe-events-duration {
	display:none;
 	width:120px;
	margin-top:1em;
	float:left;
	font-weight:600;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:1.2em;
 }
	
div.list-date {
	border-radius: 2px;
	border:2px solid #68a8d1;
	width:30px;
	text-align:center;
	float:left;
	margin:.5em 1.2em 1em 0;
	background:#68a8d1;
	}
	
div.list-date span.list-dayname{
	display:block;
	padding:.3em .3em .4em 0em;
	}
	
div.list-date span.list-daynumber{
	color:#0082d6;
	display:block;
 	padding:.3em .2em .4em 0em;
	background:#fff;
	}	

span.tribe-event-date-start {color:#0a6dad;}	
div#calendarHome span.tribe-event-time {display:none;}	
p.tribe-events-widget-link {clear:both;margin:2em 0 .7em 0 !important;}
